--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the recurse depth of a message, for fake messages. 0 should only be used by original messages
full_name: "::BasicUserMessage#recurse_depth="
is_singleton: false
name: recurse_depth=
params: (val)
visibility: public
